"#begin cmdline-error",
"V  %s  Error: unknown options in command line.",
"#end   cmdline-error",
"#begin usage",
"V  %s  Usage:",
"   gv [<name of file to display>[.ps]]",
"      [-monochrome] [-grayscale] [-color]",
"      [-resolution <dpi>] [-dpi <dpi>] [-xdpi <dpi>] [-ydpi <dpi>]",
"      [-[no]safer] [-[no]quiet] [-arguments <arguments>]",
"      [-page <label>] [-[no]center]",
"      [-letter] [-tabloid] [-ledger] [-legal] [-statement] [-executive]",
"      [-a3] [-a4] [-a5] [-b4] [-b5] [-folio] [-quarto] [-10x14]",
"      [-portrait] [-landscape] [-upsidedown] [-seascape]",
"      [-magstep <n>]",
"      [-swap] [-noswap]",
"      [-antialias] [-noantialias]",
"      [-?] [-h] [-help]",
"      [-resize] [-noresize]",
"      [-geometry [<width>][x<height>][{+-}<xoffset>{+-}<yoffset>]",
"      [-ad <resource file>]",
"      [-style <resource file>]",
"      [<other toolkit options>]",
"#end   usage",
"#begin help",
"V  %s  Help:",
" ",
"   # Document to be displayed",
"     [<name of file to display>[.ps]]  ",
"   # Color environment:",
"     [-monochrome] [-grayscale] [-color]",
"   # Resolution in dots per inch:",
"     [-resolution <dpi>] [-dpi <dpi>] [-xdpi <dpi>] [-ydpi <dpi>]",
"   # GhostScript Options:",
"     [-[no]safer]           ",
"     [-[no]quiet]           ",
"     [-arguments <arguments>] ",
"   # Page specific ",
"     [-page <label>]          ",
"     [-[no]center]            ",
"   # Page Media",
"     [-letter] [-tabloid] [-ledger] [-legal] [-statement] [-executive]",
"     [-a3] [-a4] [-a5] [-b4] [-b5] [-folio] [-quarto] [-10x14]",
"   # Page Orientation",
"     [-portrait] [-landscape] [-upsidedown] [-seascape]",
"     [-[no]swap]              ",
"   # Magnification ",
"     [-magstep <n>]",
"   # Antialiasing",
"     [-[no]antialias] ",
"   # Resize Behaviour ",
"     [-[no]resize]            ",
"   # Geometry of Application Window",
"     [-geometry [<width>][x<height>][{+-}<xoffset>{+-}<yoffset>]",
"        where {+-} means either + or -",
"   # Load additional Resources at startup",
"     [-ad <resource file>]",
"   # Load additional resource style file at startup",
"     [-style <resource file>]",
"   # Toolkit Options",
"     [<other toolkit options>]",
"   # Show help",
"     [-?] [-h]",
"     [-help]                  ",
" ",
"#end   help",
"#begin missing-resources",
"V  %s  Error: no resources found.",
" ",
"   The application class-specific resource file can not be accessed.",
" ",
"#end   missing-resources",
"#begin version-mismatch",
"V  %s  Error: incompatible resources detected.",
" ",
"   The application class-specific resource file does not match ",
"A  this version of %s.",
"   Please update the resource file before restart.",
"#end   version-mismatch",
" ",
" ",
